HKCert
  

ISC BIND 多個漏洞

發布日期: 11 / 03 / 2016
最後更新: 11 / 03 / 2016
風險程度:  


在 ISC BIND,發現多個漏洞,遠端使用者可利用漏洞導致阻斷服務。

  • 阻斷服務
  • 9.9.8-P4、9.10.3-P4、9.9.8-S6 之前的版本

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 軟件供應商已提供修補程式(9.9.8-P4、9.10.3-P4、9.9.8-S6)。